[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Problems installing xorg-x11-6.8.2-37.FC4.45



david walcroft wrote:
<snip>
Your method is good but I'd suggest '--oldpackage' to replace '--force'
I agree, in this case using the '--oldpackage' rpm option is better/safer. No need to use excessive force when not necessary=).

Øyvind
--
< Øyvind Stegard < oyvinst at ifi uio no >
 < http://www.oyvind.nu/
  < `Lottery: A tax on people who are bad at math.'




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]